 @media ( min-width: 1050px ) {
body {
	min-height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
}
html {
	height: 100%;
	min-height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
}
.form-control, .btn {
	border-radius: 0;
}
a, select {
	outline-style: none !important;
}
textarea {
	resize: none;
}
textarea.form-control:focus, select.form-control:focus, input.form-control[type="text"]:focus, input.form-control[type="password"]:focus, input.form-control[type="datetime"]:focus, input.form-control[type="datetime-local"]:focus, input.form-control[type="date"]:focus, input.form-control[type="month"]:focus, input.form-control[type="time"]:focus, input.form-control[type="week"]:focus, input.form-control[type="number"]:focus, input.form-control[type="email"]:focus, input.form-control[type="url"]:focus, input.form-control[type="search"]:focus, input.form-control[type="tel"]:focus, input.form-control[type="color"]:focus, .uneditable-input:focus {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(0, 0, 0, 0.2) !important;
	outline: 0 none !important;
	border: 1px solid rgba(50, 50, 50, 0.4) !important;
}
div.sitenav {
	background-color: #fff;
	line-height: 40px;
	padding: 15px 20px 0 20px;
	border-bottom: 10px solid #1d3a66;
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	right: 0;
}
ul.sitenav {
	float: left;
	margin: 0;
	padding: 0;
	font-family: 'Open Sans Condensed';
	font-size: 140%;
	text-transform: uppercase;
}
ul.sitenav li {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.sitenav li a {
	display: block;
	padding: 0 20px;
	color: #1d3a66;
	text-decoration: none;
}
ul.sitenav li.selected a {
	background-color: #1d3a66;
	border-radius: 2px 2px 0 0;
	color: #fff;
}
footer {
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1000;
	background-color: #fff;
	border-top: 10px solid #1d3a66;
}
div.homepage-footer-company {
	float: left;
	font-size: 85%;
	padding: 15px 0 0 30px;
	color: rgba(0,0,0,0.70);
}
div.homepage-footer-site {
	float: right;
	width: 300px;
	height: 80px;
}
div.homepage-footer-site a {
	width: 300px;
	display: block;
	background-image: url(../images/handmade-by-webpage.png);
	height: 80px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: center;
}
div.background {
	position: fixed;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
div.homepage-container {
	width: 1000px;
	margin: 150px auto;
}
h1 {
	width: 500px;
	height: 267px;
	line-height: none;
	margin: 0 auto;
	padding: 0;
}
h1 a {
	width: 500px;
	height: 267px;
	background-image: url(../images/homepage-logo.png);
	text-indent: -9999px;
	background-size: cover;
	display: block;
}
div.homepage-search {
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.25);
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.25);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.25);
	border-radius: 3px;
	background-color: rgba(255,255,255,0.95);
	margin: 40px 0;
	padding: 10px;
}
div.homepage-menu-unit {
	float: left;
	margin: 0 10px 0 0;
	font-weight: bold;
}
div.homepage-menu-unit a {
	color: #fff;
	line-height: 30px;
	padding: 0 10px;
	background-color: rgba(29,58,102,0.75);
	border-radius: 2px;
	display: block;
	text-decoration: none;
}
div.homepage-menu-unit a:hover {
	background-color: rgba(29,58,102,0.99);
}
div.homepage-search-group {
	float: left;
	margin: 0 20px 0 0;
}
div.homepage-search-label {
	font-size: 85%;
	height: 20px;
}
div.homepage-search-field {
	float: left;
}
div.homepage-search-to {
	float: left;
	margin: 0 5px;
	font-size: 85%;
	line-height: 30px;
}
div.homepage-search-submit {
	float: right;
	margin: 20px 0 0 0;
}
}
@media ( max-width: 1049px ) and ( min-width: 768px ) {
body {
	min-height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
}
html {
	height: 100%;
	min-height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
}
.form-control, .btn {
	border-radius: 0;
}
a, select {
	outline-style: none !important;
}
textarea {
	resize: none;
}
textarea.form-control:focus, select.form-control:focus, input.form-control[type="text"]:focus, input.form-control[type="password"]:focus, input.form-control[type="datetime"]:focus, input.form-control[type="datetime-local"]:focus, input.form-control[type="date"]:focus, input.form-control[type="month"]:focus, input.form-control[type="time"]:focus, input.form-control[type="week"]:focus, input.form-control[type="number"]:focus, input.form-control[type="email"]:focus, input.form-control[type="url"]:focus, input.form-control[type="search"]:focus, input.form-control[type="tel"]:focus, input.form-control[type="color"]:focus, .uneditable-input:focus {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(0, 0, 0, 0.2) !important;
	outline: 0 none !important;
	border: 1px solid rgba(50, 50, 50, 0.4) !important;
}
div.sitenav {
	background-color: #fff;
	line-height: 40px;
	padding: 15px 20px 0 20px;
	border-bottom: 10px solid #1d3a66;
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	right: 0;
}
ul.sitenav {
	float: left;
	margin: 0;
	padding: 0;
	font-family: 'Open Sans Condensed';
	font-size: 140%;
	text-transform: uppercase;
}
ul.sitenav li {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.sitenav li a {
	display: block;
	padding: 0 20px;
	color: #1d3a66;
	text-decoration: none;
}
ul.sitenav li.selected a {
	background-color: #1d3a66;
	border-radius: 2px 2px 0 0;
	color: #fff;
}
footer {
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1000;
	background-color: #fff;
	border-top: 10px solid #1d3a66;
}
div.homepage-footer-company {
	float: left;
	font-size: 85%;
	padding: 15px 0 0 30px;
	color: rgba(0,0,0,0.70);
}
div.homepage-footer-site {
	float: right;
	width: 300px;
	height: 80px;
}
div.homepage-footer-site a {
	width: 300px;
	display: block;
	background-image: url(../images/handmade-by-webpage.png);
	height: 80px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: center;
}
div.background {
	position: fixed;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
div.homepage-container {
	width: 700px;
	margin: 100px auto;
}
h1 {
	width: 500px;
	height: 267px;
	line-height: none;
	margin: 0 auto;
	padding: 0;
}
h1 a {
	width: 500px;
	height: 267px;
	background-image: url(../images/homepage-logo.png);
	text-indent: -9999px;
	background-size: cover;
	display: block;
}
div.homepage-search {
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.25);
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.25);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.25);
	border-radius: 3px;
	background-color: rgba(255,255,255,0.95);
	margin: 40px 0;
	padding: 10px;
}
div.homepage-menu-unit {
	margin: 0 0 10px 0;
	font-weight: bold;
	text-align: center;
}
div.homepage-menu-unit a {
	color: #fff;
	line-height: 50px;
	background-color: rgba(29,58,102,0.75);
	border-radius: 2px;
	display: block;
	text-decoration: none;
}
div.homepage-menu-unit a:hover {
	background-color: rgba(29,58,102,0.99);
}
div.homepage-search-group {
	margin: 0 0 20px 0;
}
div.homepage-search-label {
	font-size: 85%;
	height: 20px;
}
div.homepage-search-field {
}
div.homepage-search-bedroom {
	width: 45%;
	float: left;
}
div.homepage-search-to {
	float: left;
	font-size: 85%;
	line-height: 30px;
	width: 10%;
	text-align: center;
}
div.homepage-search-submit {
	margin: 20px 0 0 0;
	width: 100%;
}
div.homepage-search-submit button {
	display: block;
	width: 100%;
}
}
@media ( max-width: 767px ) {
body {
	min-height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
}
html {
	height: 100%;
	min-height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
}
.form-control, .btn {
	border-radius: 0;
}
a, select {
	outline-style: none !important;
}
textarea {
	resize: none;
}
textarea.form-control:focus, select.form-control:focus, input.form-control[type="text"]:focus, input.form-control[type="password"]:focus, input.form-control[type="datetime"]:focus, input.form-control[type="datetime-local"]:focus, input.form-control[type="date"]:focus, input.form-control[type="month"]:focus, input.form-control[type="time"]:focus, input.form-control[type="week"]:focus, input.form-control[type="number"]:focus, input.form-control[type="email"]:focus, input.form-control[type="url"]:focus, input.form-control[type="search"]:focus, input.form-control[type="tel"]:focus, input.form-control[type="color"]:focus, .uneditable-input:focus {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(0, 0, 0, 0.2) !important;
	outline: 0 none !important;
	border: 1px solid rgba(50, 50, 50, 0.4) !important;
}
div.sitenav {
	background-color: #fff;
	line-height: 40px;
	padding: 15px 20px 0 20px;
	border-bottom: 10px solid #1d3a66;
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
}
ul.sitenav {
	float: left;
	margin: 0;
	padding: 0;
	font-family: 'Open Sans Condensed';
	font-size: 130%;
	text-transform: uppercase;
}
ul.sitenav li {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.sitenav li a {
	display: block;
	padding: 0 10px;
	color: #1d3a66;
	text-decoration: none;
}
ul.sitenav li.selected a {
	background-color: #1d3a66;
	border-radius: 2px 2px 0 0;
	color: #fff;
}
footer {
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	background-color: #fff;
	border-top: 10px solid #1d3a66;
}
div.homepage-footer-company {
	text-align: center;
	font-size: 85%;
	padding: 15px;
	color: rgba(0,0,0,0.70);
}
div.homepage-footer-site {
	display: none;
}
div.background {
	position: fixed;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
div.homepage-container {
	margin: 30px;
}
h1 {
	width: 281px;
	height: 150px;
	line-height: none;
	margin: 0 auto;
	padding: 0;
}
h1 a {
	width: 281px;
	height: 150px;
	background-image: url(../images/homepage-logo.png);
	text-indent: -9999px;
	background-size: cover;
	display: block;
}
div.homepage-search {
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.25);
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.25);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.25);
	border-radius: 3px;
	background-color: rgba(255,255,255,0.95);
	margin: 40px 0;
	padding: 10px;
}
div.homepage-menu-unit {
	margin: 0 0 10px 0;
	font-weight: bold;
	text-align: center;
}
div.homepage-menu-unit a {
	color: #fff;
	line-height: 50px;
	background-color: rgba(29,58,102,0.75);
	border-radius: 2px;
	display: block;
	text-decoration: none;
}
div.homepage-menu-unit a:hover {
	background-color: rgba(29,58,102,0.99);
}
div.homepage-search-group {
	margin: 0 0 20px 0;
}
div.homepage-search-label {
	font-size: 85%;
	height: 20px;
}
div.homepage-search-bedroom {
	width: 45%;
	float: left;
}
div.homepage-search-to {
	float: left;
	font-size: 85%;
	line-height: 30px;
	width: 10%;
	text-align: center;
}
div.homepage-search-submit {
	margin: 20px 0 0 0;
	width: 100%;
}
div.homepage-search-submit button {
	display: block;
	width: 100%;
}
}
